---
title: "Terms of Service & Usage | State Pay Rules"
source_url: "https://statepayrules.com/terms/"
canonical_url: "https://statepayrules.com/terms/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Terms of Service, educational utility disclaimers, and affiliate link disclosures for StatePayRules.com."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/terms/](https://statepayrules.com/terms/)
>
> *Terms of Service, educational utility disclaimers, and affiliate link disclosures for StatePayRules.com.*

# Terms of Service & Terms of Use

Last updated: July 2026

## 1. Educational Utility Purpose Only

All calculations, state rule summaries, and wage estimations provided by StatePayRules.com are compiled for general educational and informational purposes based on published statutory codes (FLSA and state labor department bulletins). They do not constitute formal legal, accounting, tax, or certified payroll advice.

## 2. Limitation of Liability

While we maintain continuous statutory data verification, StatePayRules.com and its operators are not liable for any errors, omissions, financial losses, or wage disputes arising from reliance on calculation outputs or content provided on this website.

## 3. Commercial & Affiliate Link Disclosure

StatePayRules.com receives monetization support via third-party advertising networks (Google AdSense) and affiliate partnerships (including Impact.com). Pages may contain referral links to payroll software, legal services, or HR tools. When users click or register via affiliate links, we may receive compensation at no additional cost to the user.

## 4. Intellectual Property & API Data Usage

All programmatic layout code, design systems, and aggregated state dataset structures are protected under copyright. Our public API endpoints may be used for educational or internal compliance verification in accordance with rate limits.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/terms/](https://statepayrules.com/terms/).
